Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002849 [JEDI VCL] 00 JVCL Components major always 2005-04-08 06:44 2005-08-28 09:44
Reporter bverp View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0002849: Links between JvPageListTreeView and JvPageList aren't working
Description When linking nodes from the JvPageListTreeView to pages from a JvPageList the links aren't working.
Additional Information I'm using Delphi 2005
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0007201)
obones (administrator)
2005-05-18 06:37

What do you mean by "not working" ?
Could this be related to a recent issue discussed in our newsgroups?
(0007877)
obones (administrator)
2005-08-28 09:44

no answers, pretty much useless description, this is considered fixed.

- Issue History
Date Modified Username Field Change
2005-04-08 06:44 bverp New Issue
2005-05-18 06:37 obones Note Added: 0007201
2005-05-18 06:37 obones Status new => feedback
2005-08-28 09:44 obones Status feedback => resolved
2005-08-28 09:44 obones Resolution open => fixed
2005-08-28 09:44 obones Assigned To => obones
2005-08-28 09:44 obones Note Added: 0007877


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker